
Redmine - Feature #3698

Add HTML link to report, like "Also available in: HTML, CSV"

2009-07-30 19:26 - Lukas Elmer

Status: Closed Start date: 2009-07-30

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

Add HTML link to report, like "Also available in: HTML, CSV", so you can copy a "HMTL report link" to send it to the project manager.

e.g.

CSV: 

http://redmine.myserver.com/projects/myproject/time_entries/report.csv?columns=month&criterias%5B%5D=member&criterias%5B

%5D=issue&criterias%5B%5D=&from=2009-06-30&period=all&period_type=2&to=2009-07-29

HTML: 

http://redmine.myserver.com/projects/myproject/time_entries/report?columns=month&criterias%5B%5D=member&criterias%5B%5D

=issue&criterias%5B%5D=&from=2009-06-30&period=all&period_type=2&to=2009-07-29

History

#1 - 2013-04-03 16:38 - Filou Centrinov

An additional HTML-Link? Just copy the url address from your browser. It think we do not need this feature.

#2 - 2024-01-23 02:53 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Wont fix
